.projects-page {
  padding: 20px 0 72px;
  background: transparent;
}

.projects-page__container {
  width: 1176px;
  max-width: calc(100% - 40px);
  margin: 0 auto;
}

@media (max-width: 1270px) {
  .projects-page__container {
    max-width: calc(100% - 40px);
  }
}

@media (max-width: 767px) {
  .projects-page {
    padding: 12px 0 52px;
  }

  .projects-page__container {
    max-width: calc(100% - 24px);
  }
}